SuSE 10 Security Update : Linux kernel (ZYPP Patch Number 7599)

High Nessus Plugin ID 59157


The remote SuSE 10 host is missing a security-related patch.


This kernel update for the SUSE Linux Enterprise 10 SP3 kernel fixes a regression in the last security update, which due to a version checking mismatch disabled multipath IO support.


Apply ZYPP patch number 7599.

Plugin Details

Severity: High

ID: 59157

File Name: suse_kernel-7599.nasl

Version: $Revision: 1.1 $

Type: local

Agent: unix

Published: 2012/05/17

Modified: 2012/05/17

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: cpe:/o:suse:suse_linux

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2011/06/30